Linkage between Wave 1,2 and 3
10/15/2014 05:40 PM - Frank Feng

Status: Closed Start date: 10/15/2014
Priority: Normal % Done: 100%
Assignee:

Category: Survey design

Description

I'm working out the ethnic group in Wave 3, but | notice that most of them are "inapplicable". | knew that it only provides "new entrant
never interviewed" in Wave 3. When | tried to merge the information from Wave 1 and Wave 2, | noticed that there are about 10
thousands people "Lost to follow up" between wave 1 and wave 2 for a_indresp data (individual dataset); and there are also about 10
thousands people "Lost to follow up" between wave 3 and wave 2 for b_indresp data. I'm a bit uncertain about these number are
right. Can you let me know where | can get some report or documents to prove these or get the right number?

Thank you!

History

#1-10/17/2014 03:59 PM - Redmine Admin
- Category set to Survey design

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

Part of this can be attrition, but we continue to follow up original sample members even if we lose contact for a wave. For more info about the design,
please see user guide and associated design working papers.
Jakob

#2 - 10/30/2014 02:08 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
